#ifndef INCLUDED_OOO_VBA_EXCEL_XLPHONETICALIGNMENT_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLPHONETICALIGNMENT_HPP

#include "ooo/vba/excel/XlPhoneticAlignment.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLPHONETICALIGNMENT_HPP
